## gtkmathview 0.3.0-4

=== debian/changelog ===
gtkmathview (0.3.0-4) unstable; urgency=low

  * Fixed some typos that cause errors when compiling on big endian archs.

 -- Stefano Zacchiroli <zack@debian.org>  Sun, 31 Mar 2002 23:53:33 +0200

gtkmathview (0.3.0-3) unstable; urgency=low

  * Added build-dep on libgdome2-dev (Closes: Bug#140402).

 -- Stefano Zacchiroli <zack@debian.org>  Fri, 29 Mar 2002 11:28:53 +0100

gtkmathview (0.3.0-2) unstable; urgency=low

  * Rebuilt against gmetadom 0.0.3-4

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 26 Mar 2002 18:58:35 +0100

gtkmathview (0.3.0-1) unstable; urgency=low

  * New upstream release

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 13 Mar 2002 15:59:49 +0100

gtkmathview (0.2.9-1) unstable; urgency=low

  * New upstream release

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 21 Nov 2001 11:38:42 +0100

gtkmathview (0.2.8-1) unstable; urgency=low

  * New upstream release

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 14 Nov 2001 08:28:24 +0100

gtkmathview (0.2.7-1) unstable; urgency=low

  * New upstream release

 -- Stefano Zacchiroli <zack@debian.org>  Tue,  4 Sep 2001 21:41:18 +0200

gtkmathview (0.2.5-2) unstable; urgency=low

  * upgraded config.sub and config.guess in order to support hppa and other
    architectures (closes: Bug#104694)

 -- Stefano Zacchiroli <zack@debian.org>  Sat, 14 Jul 2001 22:48:17 +0200

gtkmathview (0.2.5-1) unstable; urgency=low

  * New upstream release

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 22 May 2001 23:35:46 +0200

gtkmathview (0.2.4-1) unstable; urgency=low

  * New upstream release

 -- Stefano Zacchiroli <zack@debian.org>  Thu,  5 Apr 2001 10:05:16 +0200

Local variables:
mode: debian-changelog
End:
