## gtkmathview 0.8.0

=== debian/changelog ===
gtkmathview (0.8.0-15) unstable; urgency=medium

  * VCS moved to salsa
  * Fix the FTBFS with gcc 7. Thanks to Juhani Numminen
    for the patch (Closes: #853436)
  * Standards-Version: 4.1.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 16 Apr 2018 10:29:00 +0200

gtkmathview (0.8.0-14) unstable; urgency=medium

  * Fix the FTBFS with gcc 6. Thanks to Gert Wollny
    (Closes: #811682)
  * Standards-Version updated to 3.9.8

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 26 Jun 2016 19:02:03 +0200

gtkmathview (0.8.0-13) unstable; urgency=medium

  * Reimport changes from the previous NMUs
    My bad, sorry.

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 31 Aug 2015 10:11:55 +0200

gtkmathview (0.8.0-11) unstable; urgency=medium

  [ Michael Terry ]
  * debian/patches/fix-cpp-headers.patch:
   - Pull includes outside of an 'extern "C"' section, fixing FTBFS
   (Closes: #785485)

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 17 Aug 2015 19:22:13 +0200

gtkmathview (0.8.0-10+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * Build with dh-autoreconf for new architecture support (Closes: 757134)
  * Link with -lm (for ppc64el)

 -- Wookey <wookey@debian.org>  Tue, 21 Oct 2014 01:59:31 +0000

gtkmathview (0.8.0-10+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove libt1-dev dependency from libgtkmathview-dev (closes: #638761).

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 28 Mar 2014 21:41:51 +0000

gtkmathview (0.8.0-10) unstable; urgency=medium

  * Remove t1lib dependency (Closes: #638761)
  * Bump Standards-Version to 3.9.5

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 05 Mar 2014 18:33:00 +0100

gtkmathview (0.8.0-9) unstable; urgency=low

  * libpangox-1.0-dev was not be declared as an explicit dep (Closes: #713213)
  * Bump Standards-Version to 3.9.4
  * Lintian warning package-name-doesnt-match-sonames overrided
  * Switch to dpkg-source 3.0 (quilt) format

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 20 Aug 2013 18:42:03 +0200

gtkmathview (0.8.0-8) unstable; urgency=low

  * Team upload
  * Fix build failure with GCC 4.7, thanks Matthias Klose (Closes: #667195)

 -- Dmitrijs Ledkovs <xnox@debian.org>  Sun, 27 May 2012 13:42:55 +0100

gtkmathview (0.8.0-7) unstable; urgency=low

  * Update the Vcs URLs
  * Wipe out dependency_libs from .la files. Thanks Steve Langasek
   (Closes: #620612)
  * Really fix the FTBFS. Thanks Steve Langasek. (Closes: #618328)

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 06 May 2011 19:28:19 +0200

gtkmathview (0.8.0-6) unstable; urgency=low

  * Fixes the FTBFS with binutils-gold (Closes: #554753)
  * bump Standards-Version to 3.9.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 13 Mar 2011 19:00:15 +0100

gtkmathview (0.8.0-5) unstable; urgency=low

  * Adopt this package in the Debian Science context (Closes: #579735)
  * bump Standards-Version to 3.8.4 (no changes needed)

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 10 May 2010 10:22:00 +0200

gtkmathview (0.8.0-4) unstable; urgency=low

  * move packaging to Git, updated Vcs-* fields accordingly
  * switch from dpatch to quilt for patch management; in the switch fix
    non-applicable patches which induced FTBFS (Closes: #560552)
  * build with standard gcc/g++ (Closes: #533808)
  * fix build against gcc/g++ 4.4; add new patch
    patches/0004-gcc-4.4-build-fixes (Closes: #504913)
  * remove empty postinst for libgtkmathview0c2a
  * bump debhelper compatibility level to 7
  * bump Standards-Version to 3.8.3 (no changes needed)

 -- Stefano Zacchiroli <zack@debian.org>  Fri, 11 Dec 2009 13:45:32 +0100

gtkmathview (0.8.0-3) unstable; urgency=low

  * revamp long description in debian/control
  * change license in debian/copyright to LGPL 3 (new upstream license) and
    update upstream author information
  * migrate debian/copyright to the new proposed format (see
    http://wiki.debian.org/Proposals/CopyrightFormat)
  * rebuild enforcing build-dep on g++-4.3 (as on some architectures gcc 4.3
    is not the default), remove the old build-dep on g++-4.1 accordingly
  * add debian/patches/00dpatch.conf pointing to the upstream tarball
    directory
  * debian/patches/
    - rename patches to remove serie number (00series is enough for that)
    - add patch gcc-4.3 to ensure compilation against gcc 4.3
  * debian/control
    - add missing ${shlib:Depends} to libgtkmathview-bin
    - bump build-dep on gmetadom to the latest which export includes suitable
      for compilation against gcc 4.3

 -- Stefano Zacchiroli <zack@debian.org>  Thu, 01 May 2008 23:29:43 +0200

gtkmathview (0.8.0-2) unstable; urgency=low

  [ Stefano Zacchiroli ]
  * update standards-version, no changed needed
  * remove debian/libgtkmathview0c2a.postinst: it was ancient and everything
    it did is now fully implemented by debhelper-generated postinst
  * add debian/libgtkmathview0c2a.preinst and take care in it of removing
    obsolete configuration file /etc/gtkmathview/t1.config (Closes: #454373)

  [ Enrico Tassi ]
  * set CXX=g++-4.1 in debian/rules to force ./configure to force a gcc
    version which does not generate segfaulty code (Closes: #441198)
  * added g++-4.1 to build-depends

 -- Stefano Zacchiroli <zack@debian.org>  Mon, 14 Jan 2008 13:56:42 +0100

gtkmathview (0.8.0-1) unstable; urgency=low

  * new upstream release
    - some cleaning stuff during the build process has been moved from
      distclean to maintainerclean, fixing FTBFS when built more than once in
      a row (closes: #442590) ...
  * ... as a consequence revert explicit force in debian/rules to use "clean"
    as a clean target, "distclean" is just fine
  * debian/control:
    - s/Source-Version/binary:Version/ (deprecated substvar)
    - bump t1lib build dep to the minimum required version with the proper Xpm
      deps (recently NMUed)
  * bump debhelper deps and compatibility level to 5
  * promote Homepage, Vcs-Svn, Vcs-Browser to real debian/control fields


