=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

http://helm.cs.unibo.it/mml-widget/ \
  .*/gtkmathview-(\d+.*)\.tar\.gz
